<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Empyre (2020)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Empyre-2020-5-of-6/digital-comic/851241</Web>
  <Summary>Love and war — in the midst of cosmic cataclysm! One fan-favorite Marvel hero reveals their secret — as another faces the ultimate showdown with a monstrous foe! Meanwhile, an outer-space jailbreak leads to a trial by combat you’ll have to see to believe...but is it all too late to save Earth from two world-ending threats at once?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851241], [RELDATE:2020-08-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
